#1292 closed defect (fixed)

No support of %j*, %z* and %t* in printf() etc. — at Version 3

Reported by: Sebastian Huber Owned by: Ralf Corsepius
Priority: normal Milestone: 4.10
Component: tool/newlib Version: unspecified
Severity: normal Keywords:
Cc: Joel Sherrill Blocked By:
Blocking:

Description (last modified by Gedare Bloom)

The following code:
printf( "%ju\n", 0);
printf( "%zu\n", 0);
printf( "%ti\n", 0);
produces:
ju
zu
ti

Change History (3)

comment:1 Changed on Jul 21, 2008 at 3:50:10 PM by Joel Sherrill

Cc: Joel Sherrill added

comment:2 Changed on Aug 24, 2011 at 7:23:01 AM by Sebastian Huber

Milestone: 2
Resolution: fixed
Status: newclosed

Fixed long ago.

comment:3 Changed on Nov 22, 2014 at 12:38:58 PM by Gedare Bloom

Description: modified (diff)
Milestone: 4.10
Note: See TracTickets for help on using tickets.